<template>
  <header>

  </header>
</template>

<script>
export default {

}
</script>

<style>
header {
  background: rgb(190, 190, 190);
  width: 100%;
  margin: 0 auto 20px;
  height: 360px;
}

@media (max-width: 767px) {
  header {
    width: 100%;
    margin: 0 auto;
    height: 179px;
  }
}
</style>